DGIndex_Version=DGIndex 1.5.5
Window_Position=294,66
Info_Window_Position=30,39
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
AVS_Template_Path=C:\Tools\dgindex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=C:\Samurai 7\VIDEO_TS\VTS_03_1.VOB
MRUList[1]=
MRUList[2]=
MRUList[3]=
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
